@media (max-width: 1600px) {
  .cta-container {
    max-width: 1160px;
  }

  .request-area-two .cta-container {
    padding: 40px 50px;
    width: 100%;
    max-width: 80%;
  }

  .secondary-button {
    padding: 12px 24px;
  }
   .footer .footer-about .logo img {
    max-height: 40px;
    margin-right: 6px;
    max-width: 65%;
  }
  .contact.map {
    padding-bottom: 40px;
}
.footer .footer-top.contact-page {
    padding-top: 50px;
}
.image-glow {
    position: absolute;
    width: 300px;
    height: 300px;
    background: rgb(0 87 184 / 15%);
    filter: blur(70px);
    border-radius: 50%;
    z-index: 1;
}
.api-image-wrapper img {
    width: 290px;
}
.planet {
    width: 55px;
    height: 55px;
}
.sciom-left {
    padding-left: 100px;
  }
}


@media (max-width: 1400px) {
  .base-container {
    max-width: 1035px;
  }

  .home-banner-wrapper {
    width: 63%;
  }

  .banner-title {
    font-size: 45px;
  }

  .section.home-banner {
    min-height: 95vh;
  }

  .home-bg-video {
    min-height: 95vh;
  }

  .counter-grid {
    max-width: 85%;
    padding-bottom: 28px;
    padding-top: 20px;
  }

  .counter-box.service1 {
    padding: 15px 5px;
  }
  .counter-box h3 {
    font-size: 40px;
  }

  .medium-title.width {
    width: 100% !important;
  }

  .white-wrap {
    grid-column-gap: 0px;
    padding: 20px 20px 20px 40px;
    justify-content: space-around;
  }

  .left-services-wrapper.width {
    padding-top: 15px;
    padding-bottom: 0px;
  }

  .section.light-bg-with-spacing {
    padding-top: 80px;
    padding-bottom: 80px;
  }

 

  .request-content-two h2 {
    font-size: 22px;
  }

  .counter-heading {
    text-align: center;
    margin-bottom: 50px;
  }

  .about .about-title {
    margin-bottom: 10px;
  }

  .about .about-description {
    margin-bottom: 1rem;
  }

  .foundation-section {
    padding: 80px 0;
  }

  .circle-img {
    width: 220px;
    height: 220px;
  }

  .mini-icon {
    width: 60px;
    height: 60px;
    font-size: 22px;
  }

  .content-box-about {
    padding: 15px 40px;
  }

  .content-box-about h3 {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .content-box-about h4 {
    font-size: 17px;
  }

  .content-box-about p {
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 16px;
  }

  .foundation-item {
    grid-template-columns: 250px 1fr;
  }

  /*service-1*/

  .glass-card h3 {
    font-size: 25px;
  }

  .glass-card {
    padding: 17px;
  }

  .card1 {
    left: -11px;
    top: 80px;
  }

  .card2 {
    right: 13px;
    bottom: 56px;
  }

  .orbit-two {
    width: 460px;
    height: 460px;
  }

  .planet {
    width: 60px;
    height: 60px;
  }

  .planet i {
    font-size: 25px;
  }

  .oa-api-capabilities {
    padding: 80px 0;
  }

  .choose-area-three {
    padding: 50px 0 50px;
  }

  .instrument-process .timeline-image {
    width: 22%;
  }

  .instrument-process .timeline-item {
    margin-bottom: 50px;
  }
  /*service-2*/
  .about-wrapper {
    padding: 0px 40px;
    border-radius: 20px 20px 0 0;
  }

  .home-5-testimonials-slider-2 {
    margin-left: 45px;
  }

  section#why-choose-us {
    padding-top: 20px;
  }

  .features-content p {
    font-size: 15px !important;
  }

  .feature-text h4 {
    margin: 0px !important;
    font-size: 17px;
  }

  .feature-text p {
    margin: 0px !important;
  }

  section#why-choose-us .counter-heading {
    margin-bottom: 25px;
  }

  .timeline-image i {
    font-size: 59px;
  }

  .instrument-process .timeline {
    padding-left: 95px;
  }

  .instrument-process .timeline-line {
    left: 115px;
  }

  /* service-3 */
  .oaCapabilityCard.down {
    margin-top: 160px;
  }
  .oaCapabilityCard.up {
    margin-bottom: 125px;
  }
  .oaCapabilityCard {
    padding: 20px 20px;
  }
  .oaCapabilityIcon {
    width: 60px;
    height: 60px;
    margin: 0 auto 18px;
    font-size: 25px;
  }
  .oaCapabilityCard h4 {
    font-size: 20px;

    margin-bottom: 12px;
  }
  .oaCapabilityCard p {
    margin-top: 20px;
    line-height: 1.6;
  }
  



    /*global map home*/
  .dsm_image_hotspots_child.dsm_image_hotspots_child_4 {
    left: 20.3%;
    top: 52.3%;
    z-index: 0;
}
.dsm_image_hotspots_child {
    top: 36.9%;
    left: 27.5%;
}
.map-wrapper p {
    font-size: 12px;
}
i.fas.fa-circle:before {
    height: 4px;
    top: 1px;
    width: 4px; 
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_1 {
    left: 43.9%;
    top: 33.3%;
    z-index: 0;
}
i.fas.fa-circle {
    font-size: 7px;
    width: 8px;
    height: 8px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_6
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -86px;
    top: -25px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_9
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -93px;
    top: -15px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_6 {
    left: 41.9%;
    top: 33.5%;
    z-index: 0;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_1
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: 8px;
    top: -53px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_2 {
    left: 66.3%;
    top: 54.1%;
    z-index: 0;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_3 {
    left: 66.4%;
    top: 55.3%;
    z-index: 0;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_3
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: 11px;
    top: -8px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_2
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -110px;
    top: -39px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_1
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -5px;
    top: -58px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_10
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -11px;
    top: -38px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_10 {
    left: 52.9%;
    top: 38.5%;
    z-index: 0;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_9
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -100px;
    top: -15px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_9 {
    left: 42.5%;
    top: 42.22%;
    z-index: 0;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_8 {
    left: 43.9%;
    top: 43.7%;
    z-index: 0;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_0
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -134px;
    top: -23px;
}
.dsm_image_hotspots_child.dsm_image_hotspots_child_4
  .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -66px;
    top: -11px;
}



}


@media (max-width: 1200px) {
  .base-container {
    max-width: 995px;
  }

  .timeline-image i {
    font-size: 50px;
  }
  .instrument-process .timeline-content {
    max-width: 470px;
  }
   
  .about-overview-section{
  max-width: 65%;
}
.base-container .row {
   
    align-items: left;
}

/* .mobile-tablet-section{
  max-width: 80% !important;
} */
 .banner-content {
    max-width: 580px;
    margin-left: 50px;   
}
.row.feature-list-wrapper {
    align-items: start;
}
.row.justify-content-between.reverse.about-overview-section{
    flex-direction: column-reverse;
}

}


@media screen and (max-width: 991px) {
 /* mobile-heading */
  .mobile.d-none {
    display: block !important;
    text-align: center;
  }
  .mobile.d-none h3 {
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 26px;
  }
  .desktop-heading {
    display: none;
  }
  .desktop-tagline {
    display: none;
  }

   .reverse{
    flex-direction: column-reverse;
  }
   .about-overview-section{
  max-width: 80%;
}

  .base-container {
    max-width: 785px;
  }
  .home-banner-wrapper {
    align-items: center;
    width: 100%;
  }
  .footer .footer-about .logo img {
    max-width: 25%;
  }
  .oa-api-container {
    max-width: 700px;
  }
  .counter-box h3 {
    font-size: 32px;
  }
  section.impact-section.low-gap {
    padding-top: 50px;
    padding-bottom: 80px;
  }
  .oa-api-feature-list li {
    padding: 10px 0;
    font-size: 16px;
  }
  .cta-button {
    flex-direction: row;
  }
  .request-content-two p {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 15px;
    line-height: 1.3em;
  }
  .api-fdf-wrapper{
    flex-direction: column;
  }
  .oa-tab {
    padding: 10px 0;
}
.oa-content-image img{
    margin: 0 auto;
}
.right-wrapper-with-image {
    
    display: flex;
    height: 390px;
    max-width: 500px;
}
.paragraph.text-center-tablet {
    text-align: left; 
}
.left-services-wrapper {
    align-items: start;  
}
.capability-tabs {
    display: flex;
    flex-wrap: wrap;
}
.section-heading h2 {
    font-size: 30px;
}
.section {
    padding-top: 40px;
    padding-bottom: 40px;
}
 .capabilities-section {
    padding: 40px 0;
}
h2#contentLabel {
    font-size: 21px;
}
.content-box {
    padding: 0px;
}
.content-box p {
    font-size: 15px;
    line-height: 20px;
}
.content-box h3 {
    font-size: 20px;
    text-align: left;
}

.tab-btn {
    padding: 10px 10px;
    font-size: 16px;
} 
.right-wrapper-with-image.desktop {
    display: none;
}
.request-area-two .cta-container {
    padding: 30px;
}
.request-content-two h2 {
    font-size: 20px;
    margin-bottom: 20px;
}
.request-content-two p {
    font-size: 14px;
}
.secondary-button.cta {
    margin: 0 auto;
}
.request-form-wrap .row {
    grid-gap: 15px;
}
.small-title {
    text-align: center;
}
.left-services-wrapper.width h3{
  margin: 0 auto;
}
.footer .footer-about .logo {
    margin-bottom: 0px;
}
.footer-contact {
    text-align: left;
}
.footer h4 {
  padding-bottom: 0px;
}
.footer .footer-links {
   margin-bottom: 0px; 
}
.footer-links ul {
    grid-row-gap: 2px;
}
.white-wrap {
    width: 90%;
    grid-column-gap: 0px;
    padding: 40px;
    justify-content: space-around;
}
.left-services-wrapper.width {
    width: 100%;
}
.footer-about, .footer-links, .footer-contact {
    padding-left: 40px;
}
.image-wrapper.about-page {
    max-width: 90%;
    margin: 0 auto;
}
.about .feature-list {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
}
.about .feature-list li {
    margin-bottom: 0px;
}
.foundation-item {
    grid-template-columns: 85px 1fr;
    margin: 10px 0;
}
.circle-img {
    width: 180px;
    height: 180px;
}
.content-box-about {
    padding: 15px 10px;
    margin-left: 100px;
    padding-left: 70px;
}
.counter-heading{
    text-align: center;
    margin-bottom: 25px;
    padding: 0px 15px;
}
.about .feature-list-wrapper {
     margin-bottom: 0px
}
.foundation-section {
    padding: 40px 0;
}
.choose-content-three {
    margin-right: 0px; 
    padding-top: 0px;
}
.desktop-img{
  display: none;
}
.left-services-wrapper.width {
    padding-top: 10px;
    padding-bottom: 0px;
}
.about-wrapper {
    gap: 0px;
    max-width: 80%;
    margin: 0 auto;
}
.instrument-process .timeline-line {
    left: 19px;
}
.instrument-process .timeline {
    padding-left: 0px;
}
.instrument-process .timeline-number {
    margin-right: 10px;
  
}
.instrument-process .timeline-content {
    max-width: 300px;
}
.instrument-process .timeline-item {
    margin-bottom: 40px;
}
.timeline-content h3 {
    text-align: left;
}

.instrument-process .timeline-image {
    width: 17%;
}

a.third-button.navbar-tablet {
    margin-top: 20px;
}

.row.align-items-center.reverse.partnership-model {
    max-width: 80%;
}
.base-container.api-fdf-overview {
    max-width: 80%;
}
.api-fdf-wrapper {
    max-width: 85%;
    gap: 10px;
}
.contact-form-wrapper {
    max-width: 80%;
}
img.mobile-partner-img {
    width: 100%;
    max-width: 85%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.testimonials-title {
    text-align: left;
}
h3.slider-h3.small-title.dark-text {
    text-align: left;
}
.row.align-items-center.cta {
    flex-direction: row;
}
 .w-dropdown-link { 
    white-space: wrap;
}
.banner-content {
    max-width: 500px;
}
.page-title {
    position: relative;
    padding: 90px 0px 115px 0px;
}
}


@media screen and (max-width: 767px) {
    .section.home-banner {
    min-height: 85vh;
}
   .home-bg-video {
    min-height: 70vh;
  }
.banner-title {
    font-size: 30px;
    line-height: 50px;
}
.banner-line {
    display: none;
}
.banner-description {
    font-size: 16px;
}
.secondary-button {
    padding: 8px 14px;
    font-size: 14px;
}
.home-banner-wrapper {
    grid-row-gap: 31px;
    margin-top: 18px;
}
.footer .footer-links {
  width: 100%;
}
.circle-img {
    width: 150px;
    height: 150px;
}
.foundation-item {
    grid-template-columns: 135px 1fr;
    margin: 10px 0;
}
.content-box-about {
   
    margin-left: 40px;
    padding-left: 68px;
}
.content-box-about {
   
    padding-left: 40px;
}
.content-box-about h3 {
    font-size: 20px;
    margin-bottom: 0px;
}
.content-box-about h4 {
    font-size: 15px;
    margin-top: 6px;
    margin-bottom: 0px;
}
.content-box-about p {
    margin-top: 3px;
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 1.3em;
}
.mini-icon{
  display: none;
}
.services .intro-content .section-description {
    font-size: 15px;
    line-height: 1.5;
  text-align: center;
}
.about-image img {
    margin-left: 0px;
    height: 260px;
    width: 100%;
}
.about-image {
    min-height: 0px;
}

.home-5-testimonials-slider-2 {
    margin-left: 0px;
}
.oaCapabilitySection {
    padding: 40px 0;
}
.partner.base-container{
  padding-left: 0px;
  padding-right: 0px;
 }
 .api-fdf-wrapper {
    gap: 5px;
}
.api-fdf-content p {
    font-size: 14px;
    margin-bottom: 15px;
}
.oaCapabilitySection.service4 {
    padding: 40px 0;
}
.testimonials-title {
    text-align: center;
}
h3.slider-h3.small-title.dark-text {
    text-align: center;
}
.secondary-button.cta {
    padding: 8px 14px;
    font-size: 14px;
}
.page-title.service-small-banner {
    padding: 90px 0px 115px 0px;
}
.banner-content {
    max-width: 360px;
}



/*home page map*/

/* map section */

i.fas.fa-circle {
    font-size: 4px;
    width: 8px;
    height: 8px;
}

.dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    display: none !important;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_10:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_0:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_1:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_2:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_3:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_4:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_5:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_6:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_7:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_8:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_9:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark,
.dsm_image_hotspots_child.dsm_image_hotspots_child_10:hover .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    display: block !important;
}

.dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    padding: 3px;
    font-size: 10px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_0 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -70px;
    top: -28px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_4 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -23px;
    top: -30px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_10 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -5px;
    top: -29px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_1 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: 0px;
    top: -43px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_6 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -30px;
    top: -26px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_8 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: 2px;
    top: 0px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_9 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -40px;
    top: -2px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_2 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -29px;
    top: -27px;
}

.dsm_image_hotspots_child.dsm_image_hotspots_child_3 .dsm_image_hotspot_tooltip.et_pb_bg_layout_dark {
    left: -28px;
    top: 1px;
}
}


@media screen and (max-width: 576px) {
.left-image {
    height: 310px;
    width: 80%;
}
.right-image{
    display: none;
}
.counter-grid.service2, .counter-grid.service4, .counter-grid.service3 {
    grid-template-columns: repeat(2, 1fr) !important;
}

.foundation-item:not(.reverse) {
   padding-right: 0%; 
}
.foundation-item.reverse {
    padding-left: 0%;
}
.choose-img-three{
  display: none;
}
.impact-section.service2 {
    padding: 40px 20px;
}

.instrument-process .timeline {
    padding-left: 0px;
}
.feature-text h4 {
    margin: 5px 0px !important;
    font-size: 15px;
}
.features-content p {
    font-size: 14px !important;
}
.why-choose-us .features-content .features-list .feature-item .feature-icon {
   
    width: 50px;
    height: 49px;
   
  font-size: 1.5rem;
    margin-right: 15px;
   
}
.sciom-right {
    margin: 25px;
}
.feature-card {
    margin: 0 0 15px;
}
.feature-card {
    
    min-height: 205px;
    padding: 10px 25px;
    
}

.card-inner h3 {
  font-size: 18px;
  letter-spacing: 0px;
    margin-bottom: 15px;
}
.card-inner p {
    
    letter-spacing: 0px;
}
ul{
  font-size: 14px;
  grid-row-gap: 15px
}
.about-overview-section {
    max-width: 90%;
}
 
.row.align-items-center.reverse.partnership-model {
    max-width: 100%;
}
.base-container.api-fdf-overview {
    max-width: 100%;
}
/* .api-fdf-wrapper {
    max-width: 100%;
    gap: 10px;
} */
.contact-form-wrapper {
    max-width: 100%;
}
.about-wrapper {
    max-width: 100%;
}
img.mobile-partner-img {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.request-content-two h2 {
    font-size: 18px;
}
.banner-content{
    max-width: 400px;
}
.banner-content {
    margin-left: 30px;
}
}

@media screen and (max-width: 480px){
h2{
    font-size: 23px;
}
h3 {
    font-size: 15px;
}
body {
    font-size: 14px;
}
.services-wrapp {
    grid-row-gap: 20px;
}
.oa-wrapper {
    margin: 0 22px;
    gap: 25px;
}
.oa-timeline {
    left: 12px;
}
.oa-heading {
    margin-bottom: 20px;
}
.oa-content-text h3 {
    font-size: 18px;
    line-height: 30px;
}
.oa-content-text p {
    width: 100%;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
}
.small-title {
    font-size: 15px;
    margin-bottom: 5px;
}
.counter-box.service1 {
    padding: 10px 5px;
}
.counter-grid {
    padding-top: 0px;
}
.capability-tabs {
    display: flex;
    flex-wrap: wrap;
}
.section-heading h2 {
    font-size: 23px;
}
.section {
    padding-top: 40px;
    padding-bottom: 40px;
}
 .capabilities-section {
    padding: 40px 0;
}
h2#contentLabel {
    font-size: 21px;
}
.content-box {
    padding: 0px;
}
.content-box p {
    font-size: 14px;
    line-height: 20px;
}
.content-box h3 {
    font-size: 17px;
    text-align: left;
}

.tab-btn {
    padding: 10px 10px;
    font-size: 16px;
} 
section.capabilities-section {
    background: #0057b80d;
}

.footer .footer-about .logo img {
     max-width: 65%; 
}
.request-area-two .cta-container {
    padding: 30px;
}
.left-services-wrapper.width {
    width:100%;
    margin: 0 auto;
}
.counter-box p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.counter-box h3 {
    font-size: 25px;
    margin-top: 0px;
}
.section-heading {
    margin-bottom: 25px;
}
.white-wrap {
    padding: 20px;
    /* width: 100%; */
}
.section.light-bg-with-spacing {
    padding-top: 40px;
    padding-bottom: 40px;
}
.banner-content.small-banner h1 {
    line-height: 50px;
}
.page-title.small-banner {

    padding: 70px 0px 115px 0px;
}
.counter-heading h2 {
    font-size: 23px;
    margin-bottom: 10px;
}
.counter-heading.small-banner {
    text-align: center;
    margin-bottom: 25px;
    padding: 0px 15px;
}

/*3 core properties*/
.foundation-item {
    grid-template-columns: 1fr;
}
.circle-img{
  display: none;
}
.counter-heading p {
    color: #6f7f95;
    font-size: 14px;
    line-height: 1.5;
}
.content-box-about {
    padding-left: 18px;
    border-left: 6px solid #0c58b4;
    border-radius: 25px;
    margin-left: 55px;
}
.content-box-about h3 {
    font-size: 18px;
    
}
.content-box-about h4 {
    font-size: 14px;
}


.banner-content h1 {
    font-size: 28px;
}
.page-title.service-small-banner {
    padding: 90px 0px 115px 0px;
}
.card1, .card2{
  display: none;
}.orbit-two {
    width: 360px;
    height: 360px;
}
.image-glow {
    position: absolute;
    width: 195px;
    height: 195px;
    background: rgba(0, 87, 184, 0.3);
    filter: blur(70px);
    border-radius: 50%;
    z-index: 1;
}
/* .planet {
    width: 40px;
    height: 40px;
}
.planet i {
    font-size: 17px;
} */
.orbit-two {
    width: 290px;
    height: 290px;
}
.orbit-one {
    width: 340px;
    height: 340px;
    
}
.api-image-wrapper img {
    width: 235px;
}
.api-image-wrapper {
   
    width: 100%;
    height: 345px;
   
}
.planet{
  display: none;
}
.api-content {
    margin-left: 0px;
    padding: 10px;
}
section.impact-section.low-gap {
    padding-top: 10px;
    padding-bottom: 40px;
}
.oa-api-capabilities {
    padding: 40px 0;
}
.oa-api-header-icon {
    width: 40px;
    height: 40px;
    
}
.oa-api-header-icon i {
    font-size: 18px;
}
.oa-api-header {
    padding: 15px;
}
.oa-api-title {
    
    gap: 18px;
   
}
.oa-api-header h3 {
    font-size: 17px;
    line-height: 1.3;
    
}
.oa-api-body p {
    font-size: 14px;
    margin-top: 0px;
}
.oa-api-feature-list li i {
    
    font-size: 18px;
}
.oa-api-feature-list li {
    font-size: 14px;
    padding: 7px 0;
    gap: 10px;
}

.accordion-heading {
    font-size: 16px;
    margin: 5px 0;
}
.accordion-wrap-two .accordion-body p {
    margin-bottom: 0;
    margin-top: 0px;
    font-size: 14px;
}.accordion-wrap-two .accordion-body {
    padding: 0 10px;
}
.choose-content-three>p {
     margin-bottom: 0px; 
}
.about-wrapper::before{
  display: none;
}

.timeline-image{
  display: none;
}
.instrument-process .timeline {
    
    margin: 10px 0 0 0;
    
}
.timeline-content h3 {
    font-size: 15px;
}
.instrument-process .timeline-number {
    width: 30px;
    height: 31px;
    margin-right: 10px;
    font-size: 13px;
}
.instrument-process .timeline-line {
    left: 15px;
}
.timeline-content p{
  margin-top: 0px;
}
/* .section.home-2-bg{
  background: none;
} */
 
 .oaCapabilityWrapper {
   
    margin: 0 20px;
}
.oaCapabilityCard {
    padding: 12px 20px;
}
.oaCapabilityIcon {
    width: 50px;
    height: 50px;
    margin: 0 auto 10px;
    font-size: 22px;
}
.oaCapabilityCard h4 {
    font-size: 17px;
    margin-bottom: 8px;
}
.oaCapabilityCard p {
    margin-top: 0px;
    line-height: 1.5;
    font-size: 14px;
}
.banner-content {
    margin-left: 20px;
    max-width: 350px;
}
}


